function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("example","1.345");
x.t("example","card");
x.t("example","vpn");
x.t("uniquely","identifies");
x.t("miscellaneous","errors");
x.t("3gpp2","3gpp2");
x.t("3gpp2","wimax");
x.t("3gpp2","handoff");
x.t("overflow","condition");
x.t("ipsec","tunnels");
x.t("ipsec","int64");
x.t("pdsn","p-gw");
x.t("indicated","miscellaneous");
x.t("indicated","requested");
x.t("indicated","statistics");
x.t("indicated","pool");
x.t("provide","index");
x.t("reply-revtunmand","total");
x.t("defines","format");
x.t("prohibited","due");
x.t("prohibited","int32");
x.t("reply-faauthfail","total");
x.t("clear","subscriber");
x.t("clear","command");
x.t("within","defined");
x.t("intended","differentiate");
x.t("counters","statistics");
x.t("every","schema");
x.t("ipsec-error-packets","total");
x.t("ipsec-dpddisconn","total");
x.t("description","section");
x.t("description","data");
x.t("table","bulk");
x.t("currently","facilitating");
x.t("currently","facilitated");
x.t("currently","established");
x.t("replies","discarded");
x.t("replies","received");
x.t("replies","int32");
x.t("replies","sent");
x.t("sending","replies");
x.t("refer","configuring");
x.t("paaa-resp-notfound","total");
x.t("key","variables");
x.t("key","schema");
x.t("key","variable");
x.t("variables","provide");
x.t("variables","every");
x.t("variables","description");
x.t("variables","key");
x.t("variables","typically");
x.t("variables","service");
x.t("markers","identify");
x.t("denied-ho","total");
x.t("reply-total","total");
x.t("administratively","prohibited");
x.t("home","agent");
x.t("keepalives","received");
x.t("keepalives","sent");
x.t("apply","example");
x.t("admindrop","total");
x.t("ggsn","pdsn");
x.t("current","total");
x.t("current","ike");
x.t("current","number");
x.t("unspecified","int32");
x.t("insufficient","resources");
x.t("vendor-cvse-type","int32");
x.t("snapshot","representation");
x.t("snapshot","value");
x.t("accept-dereg","total");
x.t("denied-ho-wi3g","wimax");
x.t("reply","errors");
x.t("reply","code");
x.t("vendor-id","unable");
x.t("ipsec-dpdreq-sent","total");
x.t("provided","depends");
x.t("provided","statistic");
x.t("displays","name");
x.t("errors","requested");
x.t("errors","occurred");
x.t("errors","int32");
x.t("85h","registration");
x.t("type","defines");
x.t("type","statistic");
x.t("type","gauge");
x.t("type","information");
x.t("type","data");
x.t("type","vpnname");
x.t("type","roll-over");
x.t("8bh","registration");
x.t("encapsulation","style");
x.t("ctr32","paaa-resp-notfound");
x.t("ctr32","ipsec-esp-txpackets");
x.t("ctr32","paaa-query-accept");
x.t("ctr32","paaa-resp-found");
x.t("ctr32","paaa-resp-sent");
x.t("ctr32","paaa-query-denied");
x.t("ctr32","paaa-resp-poolover");
x.t("ctr32","paaa-resp-misc");
x.t("responses","sent");
x.t("reset","following");
x.t("time","within");
x.t("time","frame");
x.t("1.345","string");
x.t("calls","currently");
x.t("calls","i.e");
x.t("calls","facilitated");
x.t("auth-failure","total");
x.t("accept-ho-wi3g","wimax");
x.t("mandatory","int32");
x.t("ttlonlineauthfail","tthe");
x.t("packets","transmitted");
x.t("packets","received");
x.t("identify","object");
x.t("total","current");
x.t("total","number");
x.t("mobile","node");
x.t("mobile","sessions");
x.t("acknowledgement","messages");
x.t("i.e","aaa");
x.t("i.e","executing");
x.t("subscriber","command");
x.t("denied-initial","total");
x.t("unknown","home");
x.t("ipsec-ah-rxbytes","total");
x.t("32-bit","64-bit");
x.t("revoc-retry-sent","total");
x.t("recv-ho-wiwi","wimax");
x.t("denied-dereg","total");
x.t("mobility","bindings");
x.t("reply-senderror","total");
x.t("ttlprepaid","total");
x.t("ipsec-dpdrekey","total");
x.t("single","point");
x.t("single","value");
x.t("single","grouping");
x.t("new","value");
x.t("card","uniquely");
x.t("card","number");
x.t("card","schema");
x.t("card","service");
x.t("bulk","statistic");
x.t("bulk","statistics");
x.t("access","reject");
x.t("wimax","3gpp2");
x.t("wimax","wimax");
x.t("wimax","handoff");
x.t("mismatch","int32");
x.t("bindings","int32");
x.t("reply-unknowncvse","total");
x.t("command","int32");
x.t("command","performed");
x.t("frame","gauge");
x.t("usually","pre-configured");
x.t("ipsec-error-txpackets","total");
x.t("ipsec-error-bytes","total");
x.t("failures","int32");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","statistics");
x.t("indicates","single");
x.t("80h","registration");
x.t("reply-simulbind","total");
x.t("found","ctr32");
x.t("short","packets");
x.t("short","bytes");
x.t("during","registration");
x.t("reject","messages");
x.t("reject","message");
x.t("de-registration","replies");
x.t("de-registration","accepted");
x.t("de-registration","received");
x.t("de-registration","denied");
x.t("recv-ho-3g3g","3gpp2");
x.t("unsupported","vendor-id");
x.t("ttlonlineauthsucc","total");
x.t("udp","flow");
x.t("udp","flows");
x.t("ipsec-ttl-tun","total");
x.t("cisco","systems");
x.t("float","numeric");
x.t("unless","otherwise");
x.t("timeouts","(retransmissions)");
x.t("timeouts","occurred");
x.t("due","miscellaneous");
x.t("due","receipt");
x.t("due","expiration");
x.t("due","congestion");
x.t("due","de-registrations");
x.t("due","administrative");
x.t("due","occurrences");
x.t("reply-mnauthfail","total");
x.t("guide","additional");
x.t("requested","binding");
x.t("ipsec-replay-packets","total");
x.t("depends","upon");
x.t("referred","key");
x.t("facilitating","service");
x.t("revoc-timeout","total");
x.t("unsuccessful","due");
x.t("unsuccessful","int32");
x.t("87h","registration");
x.t("configuring","congestion");
x.t("ipsec-esp-rxpackets","total");
x.t("ipsec-auth-bytes","total");
x.t("overview","statistics");
x.t("products","ggsn");
x.t("int32/int64","integer");
x.t("receipt","access");
x.t("recv-dereg","total");
x.t("8dh","registration");
x.t("name","address");
x.t("name","context");
x.t("name","service");
x.t("vpnid","identification");
x.t("reply-revtununavail","total");
x.t("ipsec-esp-txpackets","total");
x.t("common","schema");
x.t("re-send","int32");
x.t("reply-cong-unknownha","total");
x.t("ipsec-dpdreq-recv","total");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("reply-error","total");
x.t("paaa-query-accept","total");
x.t("bytes","transmitted");
x.t("bytes","received");
x.t("ipsec-cur-tunestablished","total");
x.t("provides","information");
x.t("provides","following");
x.t("provides","operational");
x.t("methods","roll-over");
x.t("zero","limit");
x.t("plus","servname");
x.t("reply-acceptdereg","total");
x.t("reply-badreq","total");
x.t("dpd","replies");
x.t("dpd","timeouts");
x.t("dpd","phase1");
x.t("dpd","requests");
x.t("dpd","disconnects");
x.t("restart","clear");
x.t("ascii","alphanumeric");
x.t("identified","description");
x.t("farevocation","total");
x.t("prepaid","calls");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("address","type");
x.t("address","due");
x.t("address","int32");
x.t("attempts","unsuccessful");
x.t("attempts","made");
x.t("attempts","successful");
x.t("renewal","registration");
x.t("reply-adminprohib","total");
x.t("82h","registration");
x.t("proxy-aaa","server");
x.t("phase1","rekeys");
x.t("sets","statistics");
x.t("string","vpnid");
x.t("string","disconnects");
x.t("string","series");
x.t("disconnected","due");
x.t("disconnected","int32");
x.t("expiration","lifetime");
x.t("accept-reg","total");
x.t("rekeys","int32");
x.t("characters","single");
x.t("num-sessions","current");
x.t("auth-success","total");
x.t("auth-misc-failure","total");
x.t("reply-mismatchid","total");
x.t("flow","packets");
x.t("ipsec-ike-cookieflowpackets","total");
x.t("accept-total","total");
x.t("accepted","ctr32");
x.t("accepted","int32");
x.t("request","int32");
x.t("failed","authentication");
x.t("89h","registration");
x.t("congestion","refer");
x.t("congestion","control");
x.t("(retransmissions)","int32");
x.t("ike","packets");
x.t("ike","failures");
x.t("ike","udp");
x.t("ike","requests");
x.t("ike","cookie");
x.t("tunnels","setup");
x.t("tunnels","established");
x.t("tunnels","int32");
x.t("point","time");
x.t("configured","system");
x.t("revoc-sent","total");
x.t("denied-ho-wiwi","wimax");
x.t("facilitated","service");
x.t("ipsec-ah-txbytes","total");
x.t("error","packets");
x.t("error","short");
x.t("error","bytes");
x.t("error","replay");
x.t("error","decode");
x.t("error","authentication");
x.t("representation","single");
x.t("period","next");
x.t("next","limit");
x.t("aaa","server");
x.t("discarded","due");
x.t("discarded","int32");
x.t("paaa-resp-found","total");
x.t("ipsec-esp-rxbytes","total");
x.t("messages","i.e");
x.t("messages","received");
x.t("messages","system");
x.t("messages","sent");
x.t("attempted","re-send");
x.t("executing","clear");
x.t("reason","unspecified");
x.t("number","ipsec");
x.t("number","currently");
x.t("number","key");
x.t("number","current");
x.t("number","reply");
x.t("number","errors");
x.t("number","mobile");
x.t("number","total");
x.t("number","timeouts");
x.t("number","dpd");
x.t("number","prepaid");
x.t("number","renewal");
x.t("number","ike");
x.t("number","tunnels");
x.t("number","error");
x.t("number","receive");
x.t("number","requests");
x.t("number","initial");
x.t("number","registration");
x.t("number","natt");
x.t("number","variable");
x.t("number","sessions");
x.t("number","esp");
x.t("number","revocations");
x.t("number","authentication");
x.t("number","decode");
x.t("number","context");
x.t("number","successful");
x.t("number","transmit");
x.t("number","call");
x.t("number","handoff");
x.t("number","denied");
x.t("number","encode");
x.t("number","binding");
x.t("accept-ho-wiwi","wimax");
x.t("control","chapter");
x.t("paaa-resp-sent","total");
x.t("setup","int32");
x.t("incremental","data");
x.t("accept-renew","total");
x.t("denied-total","total");
x.t("denied-ho-3g3g","3gpp2");
x.t("may","repeat");
x.t("combination","uniquely");
x.t("unique","key");
x.t("chapter","guide");
x.t("authentications","service");
x.t("ipsec-tooshort-bytes","total");
x.t("receive","error");
x.t("vpn","name");
x.t("index","markers");
x.t("row","statistics");
x.t("requests","de-registration");
x.t("requests","proxy-aaa");
x.t("requests","accepted");
x.t("requests","discarded");
x.t("requests","rejected");
x.t("requests","received");
x.t("requests","denied");
x.t("requests","sent");
x.t("reply-unspecerr","total");
x.t("84h","registration");
x.t("types","used");
x.t("types","statistics");
x.t("changes","new");
x.t("format","data");
x.t("4,294,967,295","statistics");
x.t("int64","ipsec-error-packets");
x.t("int64","ipsec-dpdreq-sent");
x.t("int64","ipsec-ah-rxbytes");
x.t("int64","ipsec-error-txpackets");
x.t("int64","ipsec-error-bytes");
x.t("int64","ipsec-replay-packets");
x.t("int64","ipsec-esp-rxpackets");
x.t("int64","ipsec-auth-bytes");
x.t("int64","ipsec-ike-cookieflowpackets");
x.t("int64","ipsec-ah-txbytes");
x.t("int64","ipsec-esp-rxbytes");
x.t("int64","ipsec-tooshort-bytes");
x.t("int64","ipsec-auth-packets");
x.t("int64","ipsec-esp-txbytes");
x.t("int64","data");
x.t("int64","ipsec-cur-tun");
x.t("int64","ipsec-decode-bytes");
x.t("int64","ipsec-replay-bytes");
x.t("int64","ipsec-tooshort-packets");
x.t("int64","ipsec-ike-reqrecv");
x.t("int64","ipsec-ike-udpflowpackets");
x.t("int64","ipsec-ah-rxpackets");
x.t("int64","ipsec-decode-packets");
x.t("int64","ipsec-ah-txpackets");
x.t("int64","ipsec-error-txbytes");
x.t("int64","ipsec-ike-rxpackets");
x.t("alphanumeric","characters");
x.t("section","table");
x.t("internal","errors");
x.t("internal","reference");
x.t("expiry","total");
x.t("clearing","calls");
x.t("accept-ho-3g3g","3gpp2");
x.t("8ah","registration");
x.t("tthe","total");
x.t("important","bulk");
x.t("important","unless");
x.t("initial","registration");
x.t("node","failed");
x.t("rejected","int32");
x.t("reference","number");
x.t("registration","replies");
x.t("registration","requests");
x.t("registration","identification");
x.t("registration","revocations");
x.t("registration","revocation");
x.t("registration","denied");
x.t("recv-ho-3gwi","3gpp2");
x.t("denied-renew","total");
x.t("code","85h");
x.t("code","8bh");
x.t("code","80h");
x.t("code","87h");
x.t("code","8dh");
x.t("code","82h");
x.t("code","89h");
x.t("code","84h");
x.t("code","8ah");
x.t("code","86h");
x.t("code","81h");
x.t("code","88h");
x.t("code","8eh");
x.t("code","83h");
x.t("curprepaid","total");
x.t("ipsec-auth-packets","total");
x.t("natt","keepalives");
x.t("statistic","variables");
x.t("statistic","indicates");
x.t("statistic","provides");
x.t("statistic","following");
x.t("often","intended");
x.t("identifies","card");
x.t("identifies","service");
x.t("de-registrations","int32");
x.t("tunneling","encapsulation");
x.t("tunneling","mandatory");
x.t("tunneling","unavailable");
x.t("ipsec-call-req-rej","total");
x.t("schema","variables");
x.t("schema","card");
x.t("schema","cisco");
x.t("schema","int32/int64");
x.t("schema","provides");
x.t("schema","keys");
x.t("schema","statistics");
x.t("gauge","changes");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("servname","displays");
x.t("servname","combination");
x.t("given","measurement");
x.t("message","aaa");
x.t("recv-total","total");
x.t("formed","request");
x.t("replay","packets");
x.t("replay","bytes");
x.t("upon","data");
x.t("variable","card");
x.t("variable","string");
x.t("variable","int32");
x.t("identification","mismatch");
x.t("identification","number");
x.t("revoc-ack-sent","total");
x.t("miscerror","total");
x.t("reply-udp-encapunavail","total");
x.t("ipsec-ike-fails","total");
x.t("displayed","key");
x.t("sessions","disconnected");
x.t("sessions","int32");
x.t("occurred","sending");
x.t("occurred","during");
x.t("occurred","int32");
x.t("lifetime","setting");
x.t("made","int32");
x.t("reply-acceptreg","total");
x.t("408-526-4000","fax");
x.t("troubleshooting","following");
x.t("cumulatively","rolls");
x.t("keys","identified");
x.t("keys","vpnname");
x.t("revoc-recv","total");
x.t("esp","decode");
x.t("esp","encode");
x.t("ipsec-dpdreply-sent","total");
x.t("value","snapshot");
x.t("value","provided");
x.t("value","may");
x.t("value","represented");
x.t("represented","fractionally");
x.t("interval","row");
x.t("revocations","occurred");
x.t("revocations","received");
x.t("revocations","int32");
x.t("revocations","sent");
x.t("interpret","vendor-cvse-type");
x.t("error_ha_udp-encap_unavail","int32");
x.t("additional","information");
x.t("64-bit","statistics");
x.t("recv-renew","total");
x.t("86h","registration");
x.t("reply-cong-drop","total");
x.t("p-gw","schema");
x.t("cumulative","reset");
x.t("generated","per");
x.t("condition","requested");
x.t("transmitted","ipsec");
x.t("transmitted","int64");
x.t("administrative","clearing");
x.t("authentication","packets");
x.t("authentication","bytes");
x.t("authentication","attempts");
x.t("authentication","int32");
x.t("decode","packets");
x.t("decode","bytes");
x.t("ipsec-dpdtimeout","total");
x.t("established","ipsec");
x.t("established","int32");
x.t("systems","tel");
x.t("context","responses");
x.t("context","ctr32");
x.t("context","found");
x.t("context","configured");
x.t("context","requests");
x.t("online","authentications");
x.t("ipsec-esp-txbytes","total");
x.t("ipsec-nattkeepalive-sent","total");
x.t("monitoring","troubleshooting");
x.t("data","type");
x.t("data","types");
x.t("data","cumulatively");
x.t("data","value");
x.t("information","provided");
x.t("information","type");
x.t("information","often");
x.t("information","int32");
x.t("measurement","interval");
x.t("revocation","acknowledgement");
x.t("revocation","messages");
x.t("reply-cong-adminprohib","total");
x.t("defined","time");
x.t("received","ipsec");
x.t("received","proxy-aaa");
x.t("received","int64");
x.t("received","int32");
x.t("timeout","internal");
x.t("agent","address");
x.t("agent","failed");
x.t("ipsec-cur-tun","total");
x.t("fax","408-527-0883");
x.t("int32","reply-revtunmand");
x.t("int32","reply-faauthfail");
x.t("int32","ipsec-dpddisconn");
x.t("int32","denied-ho");
x.t("int32","reply-total");
x.t("int32","admindrop");
x.t("int32","accept-dereg");
x.t("int32","denied-ho-wi3g");
x.t("int32","auth-failure");
x.t("int32","accept-ho-wi3g");
x.t("int32","ttlonlineauthfail");
x.t("int32","denied-initial");
x.t("int32","revoc-retry-sent");
x.t("int32","recv-ho-wiwi");
x.t("int32","denied-dereg");
x.t("int32","reply-senderror");
x.t("int32","ttlprepaid");
x.t("int32","ipsec-dpdrekey");
x.t("int32","reply-unknowncvse");
x.t("int32","reply-simulbind");
x.t("int32","recv-ho-3g3g");
x.t("int32","ttlonlineauthsucc");
x.t("int32","ipsec-ttl-tun");
x.t("int32","reply-mnauthfail");
x.t("int32","revoc-timeout");
x.t("int32","recv-dereg");
x.t("int32","reply-revtununavail");
x.t("int32","reply-cong-unknownha");
x.t("int32","ipsec-dpdreq-recv");
x.t("int32","reply-error");
x.t("int32","ipsec-cur-tunestablished");
x.t("int32","reply-acceptdereg");
x.t("int32","reply-badreq");
x.t("int32","farevocation");
x.t("int32","reply-adminprohib");
x.t("int32","accept-reg");
x.t("int32","num-sessions");
x.t("int32","auth-success");
x.t("int32","auth-misc-failure");
x.t("int32","reply-mismatchid");
x.t("int32","accept-total");
x.t("int32","revoc-sent");
x.t("int32","denied-ho-wiwi");
x.t("int32","accept-ho-wiwi");
x.t("int32","accept-renew");
x.t("int32","denied-total");
x.t("int32","denied-ho-3g3g");
x.t("int32","reply-unspecerr");
x.t("int32","expiry");
x.t("int32","accept-ho-3g3g");
x.t("int32","important");
x.t("int32","recv-ho-3gwi");
x.t("int32","denied-renew");
x.t("int32","curprepaid");
x.t("int32","ipsec-call-req-rej");
x.t("int32","servname");
x.t("int32","recv-total");
x.t("int32","revoc-ack-sent");
x.t("int32","miscerror");
x.t("int32","reply-udp-encapunavail");
x.t("int32","ipsec-ike-fails");
x.t("int32","reply-acceptreg");
x.t("int32","revoc-recv");
x.t("int32","ipsec-dpdreply-sent");
x.t("int32","recv-renew");
x.t("int32","reply-cong-drop");
x.t("int32","ipsec-dpdtimeout");
x.t("int32","ipsec-nattkeepalive-sent");
x.t("int32","data");
x.t("int32","reply-cong-adminprohib");
x.t("int32","dereg");
x.t("int32","recv-ho-wi3g");
x.t("int32","paaa-query-total");
x.t("int32","revoc-ack-recv");
x.t("int32","auth-real-failure");
x.t("int32","recv-ho");
x.t("int32","denied-ho-3gwi");
x.t("int32","reply-encapunavail");
x.t("int32","auth-attempt");
x.t("int32","reply-denied");
x.t("int32","ipsec-dpdreply-recv");
x.t("int32","recv-initial");
x.t("int32","accept-ho-3gwi");
x.t("int32","accept-ho");
x.t("int32","ipsec-ike-cookieflows");
x.t("int32","ipsec-ttl-tunestablished");
x.t("int32","reply-noresource");
x.t("int32","reply-unknownha");
x.t("int32","ipsec-ike-txpackets");
x.t("int32","discard-total");
x.t("int32","ipsec-nattkeepalive-recv");
x.t("int32","ipsec-ike-udpflows");
x.t("fractionally","example");
x.t("successful","de-registration");
x.t("successful","registration");
x.t("successful","online");
x.t("successful","int32");
x.t("unavailable","int32");
x.t("paaa-query-denied","total");
x.t("repeat","period");
x.t("81h","registration");
x.t("simultaneous","mobility");
x.t("paaa-resp-poolover","total");
x.t("ipsec-decode-bytes","total");
x.t("integer","either");
x.t("pre-configured","important");
x.t("otherwise","indicated");
x.t("transmit","encode");
x.t("ipsec-replay-bytes","total");
x.t("cookie","flow");
x.t("cookie","flows");
x.t("numeric","value");
x.t("typically","referred");
x.t("dereg","total");
x.t("recv-ho-wi3g","wimax");
x.t("unable","interpret");
x.t("paaa-query-total","total");
x.t("ipsec-tooshort-packets","total");
x.t("ipsec-ike-reqrecv","total");
x.t("ipsec-ike-udpflowpackets","total");
x.t("reached","counter");
x.t("reached","system");
x.t("standards-based","key");
x.t("revoc-ack-recv","total");
x.t("auth-real-failure","total");
x.t("occurrences","receipt");
x.t("recv-ho","total");
x.t("denied-ho-3gwi","3gpp2");
x.t("88h","registration");
x.t("reverse","tunneling");
x.t("reply-encapunavail","total");
x.t("ipsec-ah-rxpackets","total");
x.t("call","requests");
x.t("used","monitoring");
x.t("used","statistics");
x.t("following","products");
x.t("following","methods");
x.t("following","types");
x.t("following","data");
x.t("system","currently");
x.t("system","restart");
x.t("system","attempted");
x.t("either","32-bit");
x.t("service","key");
x.t("service","internal");
x.t("service","given");
x.t("service","schema");
x.t("service","keys");
x.t("service","int32");
x.t("service","statistics");
x.t("vpnname","name");
x.t("vpnname","plus");
x.t("disconnects","total");
x.t("disconnects","int32");
x.t("poorly","formed");
x.t("style","unavailable");
x.t("8eh","registration");
x.t("ipsec-decode-packets","total");
x.t("differentiate","sets");
x.t("setting","int32");
x.t("auth-attempt","total");
x.t("handoff","requests");
x.t("handoff","registration");
x.t("reply-denied","total");
x.t("ipsec-ah-txpackets","total");
x.t("ipsec-dpdreply-recv","total");
x.t("statistics","example");
x.t("statistics","counters");
x.t("statistics","apply");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","int64");
x.t("statistics","schema");
x.t("statistics","displayed");
x.t("statistics","cumulative");
x.t("statistics","generated");
x.t("statistics","int32");
x.t("statistics","standards-based");
x.t("statistics","used");
x.t("series","ascii");
x.t("grouping","usually");
x.t("per","unique");
x.t("recv-initial","total");
x.t("accept-ho-3gwi","3gpp2");
x.t("ipsec-error-txbytes","total");
x.t("performed","limit");
x.t("accept-ho","total");
x.t("ipsec-ike-cookieflows","total");
x.t("ipsec-ike-rxpackets","total");
x.t("denied","administratively");
x.t("denied","home");
x.t("denied","insufficient");
x.t("denied","ctr32");
x.t("denied","mobile");
x.t("denied","unknown");
x.t("denied","unsupported");
x.t("denied","reason");
x.t("denied","registration");
x.t("denied","error_ha_udp-encap_unavail");
x.t("denied","int32");
x.t("denied","simultaneous");
x.t("denied","reverse");
x.t("denied","poorly");
x.t("ipsec-ttl-tunestablished","total");
x.t("operational","statistics");
x.t("roll-over","limit");
x.t("roll-over","zero");
x.t("sent","reply");
x.t("sent","proxy-aaa");
x.t("sent","int32");
x.t("reply-noresource","total");
x.t("reply-unknownha","total");
x.t("pool","overflow");
x.t("encode","packets");
x.t("encode","bytes");
x.t("encode","error");
x.t("ipsec-ike-txpackets","total");
x.t("18,446,744,073,709,551,615","float");
x.t("object","statistics");
x.t("server","indicated");
x.t("server","ctr32");
x.t("server","accepted");
x.t("server","timeout");
x.t("server","int32");
x.t("server","denied");
x.t("discard-total","total");
x.t("resources","int32");
x.t("83h","registration");
x.t("binding","context");
x.t("paaa-resp-misc","total");
x.t("ipsec-nattkeepalive-recv","total");
x.t("ipsec-ike-udpflows","total");
x.t("flows","int32");
}
